{
  "_id": "fdt4YJVWp3XylED1",
  "name": "Werteverlust (KÖR)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/attribute-loss.png",
  "effects": [],
  "folder": null,
  "sort": 800000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.RwT0NBwkc1TuAR1e"
    }
  },
  "system": {
    "description": "<p>Pro schadensverursachendem Treffer wird K&Ouml;R um 1 gesenkt (bei K&Ouml;R Null ist das Opfer tot). Pro Tag oder Anwendung des Zaubers @Compendium[ds4.spells.pmYcjLXv1EB9bM59]{Allheilung}&nbsp;wird 1 verlorener Attributspunkt regeneriert.</p>",
    "experiencePoints": 15
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!P3mlpN2JrbnDtLwJ.fdt4YJVWp3XylED1"
}
